﻿body{ padding:0; margin:0; font-family:Arial}

.content_txt::after {content:"“Please give us five-star feedback, if you accept our products and services, thank you very much!”";}
.footer_content_copyright::after{content:"© Copyright 2017 cellbuy_hk. All right reserved.";}

.patemplate_links .visit::after{content:"Visit Our Store";}
.patemplate_links .email::after{content:"Email Us";}
.patemplate_links .view::after{content:"View Feedback";}
.patemplate_links .about::after{content:"About Us";}
.patemplate_links .addto::after{content:"Add to Favorite Sellers";}



#paseo{width:100%;}
#crosspromotion_box{ display:block}
#patemplateseo{display:none}

/*#ebaytemplate{background:#5174A4; width:100%; float:left;}*/
#ebaytemplate{background:#efefef; width:100%; float:left;}

/*Template Bg*/
.store_background{width: 100%;float:left; padding:0 0; margin:0;  text-align:center; font-size:12px; font-family:Arial, Helvetica, sans-serif;margin-bottom:10px;background:#336963 url(images/bg.jpg) center top no-repeat; }
.template_bgin{width:100%; height:100%;background:  url(images/top_bg.png) center top no-repeat; padding-top:13px;}

.store_header_background{}
/*Template width*/
.template_center{ width:1000px; margin:0 auto; }
.template_header{ width:100%; height:128px;background:#fff url(images/head_bg.jpg) right top no-repeat;}
/*contect layout*/
.template_content{  margin:0 auto;  vertical-align:top; padding:0;}
.template_contentin{font-size:13px; width:100%; float:left; background:#fff; padding-top:13px;}
/*content left*/
.template_content_left{ width:220px; float:left;display:inline; margin-left:13px;}
/*content right*/
.template_content_right{  margin-left:248px; margin-right:13px;}

.patemplate_bodyin{margin:0 auto;width:1000px;margin:0 auto; background:#eee; text-align:center;}

#header {width:100%;margin: 0px auto;padding: 0px !important;}

/*Head Logo*/
.template_header_logo{float:left; margin-top:18px; margin-left:13px;text-align:left;}
.template_header_logo img{border:none;}


.template_head_right{ width:60%; float:right;  position:relative; display:block; text-align:right;margin-right:10px; }

.template_links{ float:right; margin-top:10px;  width:200px;}
.template_links a{font-family:Arial;font-size:12px; text-decoration:none;color:#fff; text-transform:uppercase; text-align:left; float:right;margin-top:10px;}
.template_links a:nth-child(1) i{ display:block; width:19px; height:19px; line-height:19px; background:url(images/icons.png) -3px -127px no-repeat; float:left; margin-right:10px; }
.template_links a:nth-child(2) i{ display:block; width:19px; height:19px; line-height:19px; background:url(images/icons.png) -3px -209px no-repeat; float:left; margin-right:10px;}
.icons{ background:url(images/bank_icons.png) top right no-repeat; width:100%; height:34px; float:right; margin-top:10px;}

.template_service{float:left;width:100%; background:#eaeaea;}
.template_servicin{width:1000px; margin:0 auto; }
.template_servicin ul, 
.template_servicin ul li{ padding:0; margin:0; list-style-type:none; text-align:left;}
.template_servicin ul{width:100%; float:left; background:#f5f5f5}
.template_servicin ul li{ background:url(images/service_icon_b.png) no-repeat;height:70px; float:left; width:25%; position:relative;}
.template_servicin ul li:nth-child(1){width:22%;}
.template_servicin ul li:nth-child(2){width:28%;}
.template_servicin ul li:nth-child(3){width:25%;}
.template_servicin ul li:nth-child(4){width:25%;}
.template_servicin ul li h2{ font-size:14px; font-weight:bold; color:#333;  margin:0; margin-left:60px; margin-top:20px; float:left; padding:0; text-transform:uppercase;}
.template_servicin ul li p{ font-size:12px; font-weight:normal; color:#333; margin:0; padding:0; margin-left:60px;float:left; }
.template_servicin ul li span{ width:1px; height:45px; background:#ccc; position:absolute; top:15px; right:0;}
.template_servicin ul li:hover h2, .template_servicin ul li:hover p{color:#3862C0!important; cursor:pointer;}
.template_servicin ul li:nth-of-type(1){ background-position:10px -2px;}
.template_servicin ul li:nth-of-type(2){ background-position:10px -74px;}
.template_servicin ul li:nth-of-type(3){ background-position:10px -145px;}
.template_servicin ul li:nth-of-type(4){ background-position:10px -216px;}

.template_servicin ul li:nth-of-type(1) h2:after{ content:"Fast Shipping";}
.template_servicin ul li:nth-of-type(1) p:after{ content:"Next day dispatch";}
.template_servicin ul li:nth-of-type(2) h2:after{ content:"Money Back Guarantee";}
.template_servicin ul li:nth-of-type(2) p:after{ content:"30 days return guarantee";}
.template_servicin ul li:nth-of-type(3) h2:after{ content:"Safe Shopping";}
.template_servicin ul li:nth-of-type(3) p:after{ content:"Safe shopping guarantee";}
.template_servicin ul li:nth-of-type(4) h2:after{ content:"Excellent Support";}
.template_servicin ul li:nth-of-type(4) p:after{ content:"100% Satisfaction Guarantee";}


/*Head Nav*/
.template_header_nav{float:left; width:100%; height:40px; position:relative; text-align:left; background:#38A63E; }
.template_header_nav ul, .template_header_nav ul li{ float:left; list-style-type:none;padding:0; margin:0; line-height:40px; font-size:13px;}
.template_header_nav ul{float:left;  width:100%;}
.template_header_nav ul li{ float:left;}
.template_header_nav ul li a{color:#fff; text-decoration:none; display:block;padding:0 18px;text-align:center; height:40px; line-height:40px; font-size:13px; text-transform:uppercase;}
.template_header_nav ul li a:hover{ text-decoration:none; cursor:pointer; background:#82C53F; color:#fff;}
.template_header_nav ul li.home{ background:#2271B1;}

.template_header_nav ul li i{ display:block; float:left; width:26px; height:26px; margin-top:8px; margin-right:4px; background:url(images/icons.png) no-repeat;}
.template_header_nav ul li:nth-child(1) i{ background-position:0 0;}
.template_header_nav ul li:nth-child(2) i{ background-position:0 -40px;}
.template_header_nav ul li:nth-child(3) i{ background-position:0 -81px;}
.template_header_nav ul li:nth-child(4) i{ background-position:0 -122px;}
.template_header_nav ul li:nth-child(5) i{ background-position:0 -162px;}
.template_header_nav ul li:nth-child(6) i{ background-position:0 -203px;}

.template_header_nav ul li.addto{ float:right;margin:16px 10px 0 0 ; }
.template_header_nav ul li.addto a{ width:165px; padding:0 5px; border-radius:20px;background:url(images/addto_bg.png) repeat-x; color:#333;text-transform:uppercase; font-weight:bold; height:28px; line-height:28px; font-size:13px; padding-left:0; }
.template_header_nav ul li.addto a i{ display:block; float:left; width:23px; height:23px; margin-top:3px; margin-left:3px; background:url(images/icons.png) 0 -244px no-repeat;}
.template_header_nav ul li.addto a:hover{ background:#FCA827;}



/*Head Nav Search*/
.template_nav_search{ display:block; width:100%; float:right; margin-top:20px; }
.template_search{ position:relative; float:right;width:200px;border:2px solid #ef8508; margin-top:5px;height:30px; line-height:30px; background:#fff; text-align:center;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.template_search a{}

.patemplate_picture_r ul, .patemplate_picture_r ul li{ padding:0; margin:0; list-style-type:none; text-align:left;color:#333;}
.patemplate_picture_r ul{ margin-top:10px; width:100%;}
.patemplate_picture_r .footer_content_1{ width:249px; float:left; height:140px;}
.patemplate_picture_r .footer_content_1 li{ line-height:20px;}
.patemplate_picture_r .footer_content_3{ width:249px; float:left;}
.patemplate_picture_r .footer_content_3 li{ line-height:30px; background:url(images/footer_icon.png) 0 4px no-repeat; padding-left:20px; font-weight:bold;}



.patemplatecategory ul, .patemplatecategory ul li{ float:left; list-style-type:none; padding:0; margin:0; width:100%; }

.patemplatecategory ul li{ background:url(images/category_bg.png) 10px -4px no-repeat;cursor:pointer;}
.patemplatecategory ul li:hover{ background:#ccc url(images/category_bg.png) 10px -86px no-repeat;}
.patemplatecategory ul li:hover a{color:#000!important; }
.patemplatecategory ul li a{ display:block; color:#333;height:30px; line-height:30px;  padding-left:22px; font-size:12px;color:#333;text-decoration:none;}

.patemplatecategory ul li ul{ border-top:1px solid #fff;}
.patemplatecategory ul li ul li{ padding:0;background:url(images/list.png) 12px 10px no-repeat;}
.patemplatecategory ul li ul li a{ border:none; }
.patemplatecategory ul li ul li:hover{ padding:0;background:url(images/list.png) 12px 10px no-repeat;}
.patemplatecategory ul li ul li:hover a{ color:#333; text-decoration:underline;}

.patemplatecategory ul li span{float:right; display:block; width:11px; height:11px; background:url(images/showhide_bg1.png) -9px -9px no-repeat;border:1px solid #666; margin:8px; margin-right:5px;}
.patemplatecategory ul li.tabselected span{float:right; display:block; width:11px; height:11px; background:url(images/showhide_bg1.png) -9px -9px no-repeat;border:1px solid #666; margin:8px; margin-right:5px;}
.patemplatecategory ul li.tabselect span{background:url(images/showhide_bg1.png) -38px -9px no-repeat;}
.patemplatecategory ul li a{ float:left;}

.patemplatecategory ul li ul.selectable{ display:none}

.patemplate_desc{ width:100%; float:left;}


@media (min-width: 240px) and (max-width: 479px) {
    .template_right_l, .template_right_r{ width:100%; padding:0;}
    .template_right_r img{ width:100%}
    .template_right_rin{ padding:10px;}
}
@media (min-width: 480px) and (max-width: 797px) {
    .template_right_l, .template_right_r{ width:100%; padding:0;}
    .template_right_r img{ width:auto;}
    .template_right_rin{ padding:10px;}

}
@media (min-width: 797px) and (max-width: 979px) {
    
}
@media (min-width: 979px) {
}


.product_title{ width:100%; float:left; line-height:30px; font-size:16px; margin-top:5px; margin-bottom:12px; text-align:center;}
.product_title span{ font-weight:bold;color:#333;}

.product_buynow{ width:100%; float:left; margin-bottom:10px;}
.product_buynow img{ width:100%}

.product_feature{ width:100%; float:left; margin-bottom:10px;}
.product_feature img{ width:100%}

.product_shipping{ width:100%; float:left; margin-bottom:10px;}
.product_shipping img{ width:100%}

/* box*/
.patemplatebox{width:100%; float:left; margin-bottom:13px;position:relative;}
.patemplatebox_h{ line-height:47px; height:47px;}
.patemplatebox_h1{ line-height:35px; height:35px;background:#38A63E;}
.patemplatebox_h1 .patemplatebox_title{padding:0; margin:0; font-size:13px; height:35px; font-weight:bold; color:#fff; float:left; padding-left:15px; font-weight:bold;overflow:hidden; text-transform:uppercase; }

.patemplatebox_h2{ height:35px; background:#38A63E;line-height:35px; }
.patemplatebox_h2 .patemplatebox_title{padding:0; margin:0; font-size:13px; height:35px; font-weight:bold; color:#fff; float:left; padding-left:15px; font-weight:bold;overflow:hidden; text-transform:uppercase; }
.patemplatebox_body {width:100%;height:100%;float:left; }
.patemplatebox_bodyin{height:100%;font-size:13px;padding:10px;overflow:hidden;text-align:left;border:1px solid #ccc; border-top:none; background:#fff;}
.patemplatebox_bodynone{height:100%; font-size:13px;overflow:hidden; text-align:left;border-top:none;background:#fff; }
.patemplatebox_bodyin1{height:100%;font-size:13px;padding:10px;overflow:hidden;text-align:left; background:#fff;}
.patemplatebox_bodyin2{height:100%;font-size:13px;padding:10px;overflow:hidden;text-align:left;border:1px solid #ccc;}


.template_content_left .patemplatebox_bodynone, 
.template_content_left .patemplatebox_bodyin{ background:#f1f1f1;}

.catrgory_bg{ background:url(images/catrgory_bg.png) no-repeat; height:39px; width:100%;}
.description_bg{ background:url(images/description_bg.png) no-repeat; height:39px; width:100%;}
.featureitems_bg{ background:url(images/featureitems_bg.png) no-repeat; height:39px; width:100%;}
.newsletter_bg{ background:#fff url(images/newsletter_bg.png) no-repeat; height:39px; width:100%;}

.storenewsletter{ width:100%; float:left; margin-bottom:13px; background:url(images/newsletter_bg.png) repeat-x; padding-bottom:13px;}
.storenewsletter p{ padding:0 10px;color:#fff;}
 a.contact_button { text-decoration:none;width:180px; height:25px; display:block; line-height:25px; margin:0 auto; background:#fff; text-align:center; color:#333; text-transform:uppercase}
 a.contact_button:hover{background:#eee;  } 

/*picture box*/
.patemplate_picture_l{ float:left; width:50%;}
.patemplate_picture_r{ float:right; width:49%; }

.template_picbody{width:100%;height:100%;float:left; }
.template_picbodyin{height:100%;font-size:13px;padding:10px; overflow:hidden; text-align:left;background:#fff;}
.template_title{ width:100%; float:left;font-size:16px;color:#666; font-weight:bold; padding-bottom:10px;}



.template_icons{ width:100%; float:left; height:80px; margin-bottom:10px;border:1px solid #ccc;border-radius:4px; background:url(images/icons.png) no-repeat;}
.template_video{width:100%; float:left; text-align:center;}

.patemplateaus{ border:1px solid #006;border-radius:4px; float:left; background:url(images/aus.jpg) no-repeat; height:80px; width:100%; float:left; margin-bottom:13px;}

.patemplate_table{ width:100%; float:left; border-collapse:collapse}
.patemplate_table td{  padding:5px; border-collapse:collapse}
.patemplate_table tr:nth-child(odd){background:#F4F4F4;}




.template_desbody{ font-family:Arial; font-size:13px;}
.template_desbody ol{ margin-left:0; padding-left:20px;}

.template_desbody ul, .template_desbody ul li{ padding:0; margin:0; list-style-type:disc;}
.template_desbody li{ line-height:23px;}
.template_desbody ul li{ line-height:23px; margin-left:15px;}
.notemsg{color:#f00;}





/* tabs*/
#terms{ }
.template_terms_head{}
.template_terms_content {display: none;}
.template_terms_contentin{ padding:10px;}
.template_terms_contentin_t{ display:none;}

.template_terms_contentin_c{ width:100%; float:left; background:#fff}
.template_terms_contentin_cin{padding:10px; text-align:left;border:1px solid #38A63E}

#terms input {display: none;margin:0; padding:0}
#terms label {display: inline-block; width:18.8%; float:left; margin-left:1%; padding: 9px 0;font-weight:600;text-align: center;color: #fff;background:#2271B1; cursor:pointer; text-transform:uppercase }


#terms label:hover {color: #fff;background:#2783cd; cursor:pointer;}
#terms input:checked + label {color: #fff;background:#38A63E;}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {display: block;}




@media (min-width: 240px) and (max-width: 479px){

    .template_service, .icons{ display:none}
    .template_terms_contentin{ display:none}

    .template_header{ background-position:center top;}
    .template_content_left{ display:none;}
    .template_content_right{ margin-left:0;}

    .template_center{ width:100%;padding:0;}
    .template_content{width:100%;padding:0; }

    .template_contentin{ padding:0; background:none;}
    .template_content_right{ margin:0;}
    .template_right_cnt{ margin-top:13px;}
    .template_right_cnt, #gallery_outer_3{border:none!important;}
    .patemplatebox_bodyin{border:none;}

    .template_header_nav{ display:none;}
    .template_head_right{ display:none;}
     .footer_head, .footer_content{ display:none}

    #patemplate_top_cp{display:none}
    #patemplate_bottom_cp{ display:none}

    .template_service_l{ display:none}
    .template_service_r{ width:100%;}
    .template_service_r p{ padding-bottom:20px;}
    .template_header_nav_search{ display:none}

    .templatebox_tabmenu1{ display:none}
    .template_terms{ padding:0; margin:0; display:block; margin-bottom:10px;}
    .template_terms p.template_termtitle{display:block; padding:0;margin:0;background:url(images/box_head_bg_h.png) repeat-x; line-height:34px; line-height:34px; }
    .template_terms p.template_termtitle b{ margin-left:10px; color:#fff; text-transform:uppercase;}
    .template_desbody{padding:10px;}
    .patemplatebox_bodyin1{padding:0;border:none; background:#fff;}
    .template_desbody{border:1px solid #ccc;border-top:none;}
    .template_desbody img{width:100%}

    .patemplatebox_bodyin img{width:100%}


     .template_header_logo{ width:220px; max-width:220px; margin:0 auto; position:absolute; left:50%; margin-left:-110px; margin-top:25px;}
    .template_header_logo img{ max-width:220px; margin:0 auto;}

    .template_desbody img.fbimg{width:100%}

    
    #mobile_promotion_bottom{ width:100%; float:left; display:block}
     .template_bgin { background:none; padding:0 10px;}

    #terms input {display: none;}
    #content1,
    #content2,
    #content3,
    #content4{display: block; margin-bottom:10px;}
    #content5{display: block; }

    #terms .headlabel{display:none;}
    .template_terms_contentin_c{ display:none;}
    .template_terms_content{ width:100%; float:left;}
    #tab1:checked ~ #content1 .template_terms_contentin_c,
    #tab2:checked ~ #content2 .template_terms_contentin_c,
    #tab3:checked ~ #content3 .template_terms_contentin_c,
    #tab4:checked ~ #content4 .template_terms_contentin_c,
    #tab5:checked ~ #content5 .template_terms_contentin_c {display: block;}
    .template_terms_contentin_cin{border:none;}

    #tab1:checked ~ #content1 label i,
    #tab2:checked ~ #content2 label i,
    #tab3:checked ~ #content3 label i,
    #tab4:checked ~ #content4 label i,
    #tab5:checked ~ #content5 label i {background:url(images/showhide_bg.png) 0 -40px no-repeat;}

    .template_terms_contentin_t{ display:block; width:100%; float:left; height:35px; line-height:35px;color:#fff; position:relative;}
    .template_terms_contentin_t span{ margin-left:10px;}
   
    #terms label i{ display:block; width:16px;height:16px;background:url(images/showhide_bg.png) 0 -10px no-repeat; position:absolute; top:10px; right:10px}
    #terms label {display:block;width:100%; float:left; margin:0; padding:0;font-weight: 600;text-align: center;color: #fff;background:none; cursor:pointer; background:#38A63E;  text-align:left}
    
    #terms label:hover {color: #fff;background:#2271B1; cursor:pointer;}

    .template_terms_contentin_c img{ width:100%!important}

}

@media (min-width: 480px) and (max-width: 797px) {
 .template_service, .icons{ display:none}
    .template_content_right{ padding-left:13px;}
    .template_header{ background-position:center top;}

    .template_header_logo{ width:240px; max-width:240px; margin:0 auto; position:absolute; left:50%; margin-left:-120px;margin-top:20px; z-index:99999}
    .template_header_logo img{ width:100%; }
    .template_content_left{ display:none;}
    .template_content_right{ margin-left:0; }
    .template_center{ width:100%;padding:0;}
    .template_content{width:100%;padding:0;}


    .template_head_right{ margin-top:100px;  width:100%; margin-right:0!important; background:#fff;}
    .template_links{display:none }
    .template_links a{ margin-left:13px; font-family:Arial;font-size:12px; text-decoration:none;color:#333; text-transform:uppercase;}
     .template_servicein{ padding-bottom:10px; width:100%; float:left;border-top:3px solid  #2271B1; padding-top:10px; background:#2271B1}
    .template_servicein ul, .template_servicein ul li{ padding:0; margin:0; list-style-type:none;}
    .template_servicein ul{ float:left; width:100%}
    .template_servicein ul li{ margin:0;}
    .template_servicein ul li:nth-child(1){ width:30%; margin-left:1%}
    .template_servicein ul li:nth-child(2){ width:30%}
    .template_servicein ul li:nth-child(3){ width:38%;}
    .template_servicein .serviceicon1{ display:block; float:left; width:36px; height:36px; background:url(images/service_icon_b.png) 0 0 no-repeat;}
    .template_servicein .serviceicon2{ display:block; float:left; width:36px; height:36px;background:url(images/service_icon_b.png) -37px 0 no-repeat;}
    .template_servicein .serviceicon3{  display:block; float:left; width:36px; height:36px;background:url(images/service_icon_b.png) -74px 0 no-repeat;}
    .template_servicein .servicecontent{ float:left; margin-left:10px;}
    .template_servicein .servicecontent h2,
    .template_servicein .servicecontent p{ padding:0; margin:0; text-align:left;color:#fff;} 
    .template_servicein .servicecontent h2{ height:22px; line-height:22px; text-transform:uppercase; font-size:13px; }
    .template_servicein .servicecontent p{ font-size:11px;}



    .template_header_nav{ display:none;}
   
     .footer_head, .footer_content{ display:none}

    .template_desbody img.fbimg{width:100%}

    .template_header_nav_search{ display:none}

    .templatebox_tabmenu2 .tabselect a, 
    .templatebox_tabmenu2 .tabselected a{ width:80px}
 
    .template_bgin { background:none; padding:0 10px;}

    .patemplate_picture_l{ float:left; width:100%;}
    .patemplate_picture_r{ float:right; width:100%;}

    .pagedImages {  width: 480px; }
    .pagedImages > ul > li { width:140px;}
    .pagedImages > ul > li:first-child{display:none}
    .pagedImages > ul > li:last-child{display:none}

    #tab1:checked ~ #content1 .template_terms_contentin_t,
    #tab2:checked ~ #content2 .template_terms_contentin_t,
    #tab3:checked ~ #content3 .template_terms_contentin_t,
    #tab4:checked ~ #content4 .template_terms_contentin_t,
    #tab5:checked ~ #content5 .template_terms_contentin_t{ display:none;}



     #mobile_promotion_bottom{ display:block}
}                                                  
@media (min-width: 797px) and (max-width: 1100px){
    .template_service{ display:none}
     .template_content_right{ padding-left:13px;}
    .template_content_left{ display:none;} 
    .template_content_right{ margin-left:0;}
    #mobile_promotion_bottom{display:none;}

    .template_center{ width:100%}
    .template_content{width:100%; padding:0;}
   
    .footer_head, .footer_content{ display:none}
  
    .templatebox_tabmenu2 .tabselect a, 
    .templatebox_tabmenu2 .tabselected a{ width:100px}
   
    .template_header_logo{float:left; margin-top:18px; margin-left:13px;text-align:left; max-width:200px; margin-top:27px;}
    .template_header_logo img{border:none;  width:100%;}
    .template_servicein .servicecontent h2{ height:25px; line-height:25px; text-transform:uppercase; font-size:14px; font-weight:500;}
    .template_head_right{ width:70%; float:right; position:relative; display:block; text-align:right;margin-right:10px;background:url(images/top_right2.png) 0 30px no-repeat; }

    .template_header_nav_search{ display:none}

    .template_header_nav ul li a{min-width:80px; padding:0 5px; }

    .template_bgin { background:none; padding:0 10px;}


.template_header_nav ul li.addto{ float:right;margin:16px 10px 0 0 ; }
.template_header_nav ul li.addto a{ width:120px; overflow:hidden; padding:0 5px; border-radius:20px;background:url(images/addto_bg.png) repeat-x; color:#333;text-transform:uppercase; font-weight:bold; height:28px; line-height:28px; font-size:13px; padding-left:0; }
.template_header_nav ul li.addto a i{ display:block; float:left; width:23px; height:23px; margin-top:3px; margin-left:3px; background:url(images/icons.png) 0 -244px no-repeat;}
.template_header_nav ul li.addto a:hover{ background:#FCA827;}



#tab1:checked ~ #content1 .template_terms_contentin_t,
#tab2:checked ~ #content2 .template_terms_contentin_t,
#tab3:checked ~ #content3 .template_terms_contentin_t,
#tab4:checked ~ #content4 .template_terms_contentin_t,
#tab5:checked ~ #content5 .template_terms_contentin_t{ display:none;}

#mobile_promotion_bottom{ display:block}

}
@media (min-width: 1100px){

    .store_background{background-size:100%;}
 
    #mobile_promotion_bottom{ display:none}
    #tab1:checked ~ #content1 .template_terms_contentin_t,
    #tab2:checked ~ #content2 .template_terms_contentin_t,
    #tab3:checked ~ #content3 .template_terms_contentin_t,
    #tab4:checked ~ #content4 .template_terms_contentin_t,
    #tab5:checked ~ #content5 .template_terms_contentin_t{ display:none;}


}
.template_terms_contentin_cin { font-size:13px;text-align:left;}
.template_terms_contentin_cin ul, 
.template_terms_contentin_cin ul li{  list-style-type:none; padding:0; margin:0; list-style-type:none;text-align:left;}
.template_terms_contentin_cin ul{ padding-bottom:10px;}
.template_terms_contentin_cin ul li{  background:url(images/store_category_menu.png) 0px 12px no-repeat; line-height:23px; padding-left:14px; font-size:13px;text-align:left;}

.template_terms_contentin_cin ul.ul1{ padding-bottom:10px;}
.template_terms_contentin_cin ul.ul1 li{  background:url(images/store_category_menu.png) 0 10px no-repeat; line-height:23px; padding-left:14px; font-size:13px;text-align:left;}

.template_terms_contentin_cin ol{ margin:0; padding:0 15px;text-align:left;}
.template_terms_contentin_cin ol li{line-height:23px; padding-left:5px; font-size:13px;text-align:left;}

.patemplate_links, .patemplate_links li{ padding:0; margin:0; list-style-type:none;}
.patemplate_links li a{ background:url(images/icons1.png) left no-repeat; padding-left:30px; display:block; line-height:30px; text-decoration:none;color:#333;}
.patemplate_links li a:hover{ text-decoration:none; cursor:pointer;color:#f60;}
.patemplate_links li a.visit{ background-position:0 0;}
.patemplate_links li a.email{ background-position:0 -35px;}
.patemplate_links li a.view{ background-position:0 -73px;}
.patemplate_links li a.about{ background-position:0 -110px;}
.patemplate_links li a.addto{ background-position:0 -145px;}






#pod_slider_v{ width:176px; margin:0 auto;}
.pod_slider_v{ padding:40px 0; position: relative; font-family:Arial;}
 .productslider { font-size: .1px;margin: 0 auto;overflow-x: auto;overflow-y: hidden;white-space: nowrap;width:100%;height:880px;}
/* fallback overdrive */
head ~ body:nth-of-type(1):nth-last-of-type(1) .productslider {overflow: hidden; padding: 0;}
.productslider > ul { padding:0;text-align: center;-webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out;width:200px; height:880px;}

.productslider > ul > li {display: inline-block;font-size: 10pt;height:220px;overflow: hidden;position: relative;vertical-align: top;width:100%;margin:0 auto; float:left;  text-align:center;text-decoration:none }

.productslider > ul > li a{ display:block; width:170px; height:214px;border:1px solid #eee;}

.productslider > input {display: none;}
.productslider > label {color: #333; cursor: pointer;  display: block;width:30px; height:30px;overflow: hidden;position: absolute;text-align: center; visibility: hidden; z-index:9999; background:url(images/default.png)  no-repeat;}
.productslider > label:before {  display: block;  font-size: 20pt;  height: 100%;  position: absolute;   width: 30px;}

.productslider > input:nth-of-type(1):checked ~ ul:nth-of-type(1) { margin-top: 0;  }
.productslider > input:nth-of-type(2):checked ~ ul:nth-of-type(1) { margin-top: -880px; }
.productslider > input:nth-of-type(3):checked ~ ul:nth-of-type(1) { margin-top: -1760px; }

.productslider > input:nth-of-type(1):checked ~ label:nth-last-of-type(1),
.productslider > input:nth-of-type(2):checked ~ label:nth-of-type(1),
.productslider > input:nth-of-type(3):checked ~ label:nth-of-type(2),
.productslider > input:nth-of-type(4):checked ~ label:nth-of-type(3),
.productslider > input:nth-of-type(5):checked ~ label:nth-of-type(4),
.productslider > input:nth-of-type(6):checked ~ label:nth-of-type(5),
.productslider > input:nth-of-type(7):checked ~ label:nth-of-type(6),
.productslider > input:nth-of-type(8):checked ~ label:nth-of-type(7),
.productslider > input:nth-of-type(9):checked ~ label:nth-of-type(8) { left:50%; margin-left:-15px; top:5px; visibility: visible; background-position: 0 0; }
.productslider > input:nth-of-type(1):checked ~ label:nth-last-of-type(1):hover,
.productslider > input:nth-of-type(2):checked ~ label:nth-of-type(1):hover,
.productslider > input:nth-of-type(3):checked ~ label:nth-of-type(2):hover,
.productslider > input:nth-of-type(4):checked ~ label:nth-of-type(3):hover,
.productslider > input:nth-of-type(5):checked ~ label:nth-of-type(4):hover,
.productslider > input:nth-of-type(6):checked ~ label:nth-of-type(5):hover,
.productslider > input:nth-of-type(7):checked ~ label:nth-of-type(6):hover,
.productslider > input:nth-of-type(8):checked ~ label:nth-of-type(7):hover,
.productslider > input:nth-of-type(9):checked ~ label:nth-of-type(8):hover{ background-position:-30px 0;} 

.productslider > input:nth-of-type(1):checked ~ label:nth-of-type(2),
.productslider > input:nth-of-type(2):checked ~ label:nth-of-type(3),
.productslider > input:nth-of-type(3):checked ~ label:nth-of-type(4),
.productslider > input:nth-of-type(4):checked ~ label:nth-of-type(5),
.productslider > input:nth-of-type(5):checked ~ label:nth-of-type(6),
.productslider > input:nth-of-type(6):checked ~ label:nth-of-type(7),
.productslider > input:nth-of-type(7):checked ~ label:nth-of-type(8),
.productslider > input:nth-of-type(8):checked ~ label:nth-of-type(9),
.productslider > input:nth-last-of-type(1):checked ~ label:nth-of-type(1) { right:50%; margin-right:-15px;bottom:5px; visibility: visible; background-position:0 -30px;  }
.productslider > input:nth-of-type(1):checked ~ label:nth-of-type(2):hover,
.productslider > input:nth-of-type(2):checked ~ label:nth-of-type(3):hover,
.productslider > input:nth-of-type(3):checked ~ label:nth-of-type(4):hover,
.productslider > input:nth-of-type(4):checked ~ label:nth-of-type(5):hover,
.productslider > input:nth-of-type(5):checked ~ label:nth-of-type(6):hover,
.productslider > input:nth-of-type(6):checked ~ label:nth-of-type(7):hover,
.productslider > input:nth-of-type(7):checked ~ label:nth-of-type(8):hover,
.productslider > input:nth-of-type(8):checked ~ label:nth-of-type(9):hover,
.productslider > input:nth-last-of-type(1):checked ~ label:nth-of-type(1):hover{ background-position:-30px -30px;} 


.productslider > ul > li:target {  background: rgba(0, 0, 0, .8);  cursor: default;  height: 100%;  font-size: 12pt; left: 0; line-height: 125%; overflow: auto;  position: fixed;  top: 0;   width: 100%;  white-space: normal; z-index: 2;}
.productslider > ul > li:target > a:first-child { display: inline;}
.productslider > ul > li:target > a:first-child ~ * {background: #FFF; border-radius: 2em;  display: block; margin: 1em auto;  padding: 1.5em; text-align: left; width: 30em; }
.productslider > ul > li:target > a:first-child > img {margin: 1em; opacity: 1;max-height: 400px; max-width: 400px; -webkit-transition: none; transition: none;}


.productslider ul:nth-of-type(1) li:nth-child(1) a{background:url(http://img1.crossitems.com/items/000071869/0.png) 50% 50% no-repeat;}
.productslider ul:nth-of-type(1) li:nth-child(2) a{background:url(http://img1.crossitems.com/items/000071869/1.png) 50% 50% no-repeat}
.productslider ul:nth-of-type(1) li:nth-child(3) a{background:url(http://img1.crossitems.com/items/000071869/2.png) 50% 50% no-repeat}
.productslider ul:nth-of-type(1) li:nth-child(4) a{background:url(http://img1.crossitems.com/items/000071869/3.png) 50% 50% no-repeat}

.productslider ul:nth-of-type(2) li:nth-child(1) a{background:url(http://img1.crossitems.com/items/000071869/4.png) 50% 50% no-repeat}
.productslider ul:nth-of-type(2) li:nth-child(2) a{background:url(http://img1.crossitems.com/items/000071869/5.png) 50% 50% no-repeat}
.productslider ul:nth-of-type(2) li:nth-child(3) a{background:url(http://img1.crossitems.com/items/000071869/6.png) 50% 50% no-repeat}
.productslider ul:nth-of-type(2) li:nth-child(4) a{background:url(http://img1.crossitems.com/items/000071869/7.png) 50% 50% no-repeat}

.productslider ul:nth-of-type(3) li:nth-child(1) a{background:url(http://img1.crossitems.com/items/000071869/8.png) 50% 50% no-repeat}
.productslider ul:nth-of-type(3) li:nth-child(2) a{background:url(http://img1.crossitems.com/items/000071869/9.png) 50% 50% no-repeat}
.productslider ul:nth-of-type(3) li:nth-child(3) a{background:url(http://img1.crossitems.com/items/000071869/10.png) 50% 50% no-repeat}
.productslider ul:nth-of-type(3) li:nth-child(4) a{background:url(http://img1.crossitems.com/items/000071869/11.png) 50% 50% no-repeat}


.terms_table{border:1px solid #ccc;border-collapse:collapse; font-family:Arial; font-size:12px; width:100%; }
.terms_table th{ background:#eee; padding:5px; text-align:left; border:1px solid #ccc;border-collapse:collapse;}
.terms_table td{ padding:5px; text-align:left; border:1px solid #ccc;border-collapse:collapse;}


.items a:nth-child(1){background:url(http://img1.crossitems.com/items/000071871/0.png) 50% 50% no-repeat;}
.items a:nth-child(2){background:url(http://img1.crossitems.com/items/000071871/1.png) 50% 50% no-repeat}
.items a:nth-child(3){background:url(http://img1.crossitems.com/items/000071871/2.png) 50% 50% no-repeat;}
.items a:nth-child(4){background:url(http://img1.crossitems.com/items/000071871/3.png) 50% 50% no-repeat; }

.items a:nth-child(5){background:url(http://img1.crossitems.com/items/000071871/4.png) 50% 50% no-repeat}
.items a:nth-child(6){background:url(http://img1.crossitems.com/items/000071871/5.png) 50% 50% no-repeat}
.items a:nth-child(7){background:url(http://img1.crossitems.com/items/000071871/6.png) 50% 50% no-repeat;}
.items a:nth-child(8){background:url(http://img1.crossitems.com/items/000071871/7.png) 50% 50% no-repeat;}

.items a:nth-child(9){background:url(http://img1.crossitems.com/items/000071871/8.png) 50% 50% no-repeat}
.items a:nth-child(10){background:url(http://img1.crossitems.com/items/000071871/9.png) 50% 50% no-repeat}
.items a:nth-child(11){background:url(http://img1.crossitems.com/items/000071871/10.png) 50% 50% no-repeat;}
.items a:nth-child(12){background:url(http://img1.crossitems.com/items/000071871/11.png) 50% 50% no-repeat;}

@media (min-width: 240px) and (max-width: 479px) {
    .items a{ display:block; width:100%;  height:214px;border:1px solid #eee; float:left;margin-bottom:10px;}
}
@media (min-width: 480px) and (max-width: 797px) {
    .items a{ display:block; width:48%; margin-right:1%; height:214px;border:1px solid #eee; float:left;margin-bottom:10px;}
    .items a:nth-child(2n){ margin-right:0; float:right;}
}
@media (min-width: 797px) and (max-width: 979px) {
    .items a{ display:block; width:32%; margin-right:1%; height:214px;border:1px solid #eee; float:left;margin-bottom:10px;}
    .items a:nth-child(3n){ margin-right:0;}
}
@media (min-width: 979px) {
    .items a{ display:block; width:24%; margin-right:1%; height:214px;border:1px solid #eee; float:left;margin-bottom:10px;}
    .items a:nth-child(4n){ margin-right:0;}
}



.template_right_cnt{ width:100%; float:left; margin-bottom:13px; background:#fff;border:1px solid #ccc;}

.leftarrow,.rightarrow{display:none;height:100%;top:0;position:absolute;z-index:5;padding:1%;cursor:pointer;opacity:.4}
.leftarrow:hover,.rightarrow:hover{opacity:.7}
.leftarrow span,.rightarrow span{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:35px;color:#333;width:40px;height:40px;display:inline-block;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.5)}
.leftarrow{left:15px;text-align:left}
.leftarrow span:before{content:"<";}
.rightarrow{right:15px;text-align:right}
.rightarrow span:before{content:">";}
.g_image:first-child .leftarrow{display:none}
.rightarrow[data-next-image=""]{display:none}
.g_image .thumbimage li{border:1px solid #ccc;width:76px;height:76px;margin-bottom:5px;transition:opacity .5s;opacity:1;position:relative;cursor:pointer;color:#fff;text-align:center;position:relative;display:block;padding:1px;background:#fff}
.g_image .thumbimage li img{max-width:72px;max-height:72px;width:auto;height:auto;position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}

#gallery [type=radio]:checked~.thumbimage li{border:1px solid #083b56}
#gallery_outer_3{position:relative;clear:both;margin:0 0 20px 0}
.g_image [type=radio]{display:none}
.mainimage{position:absolute;top:0;margin:0;background:rgba(0,0,0,0);overflow:hidden;text-align:center;opacity:0;cursor:pointer;animation-name:lightboxout;animation-duration:.5s}

@keyframes lightbox{from{opacity:0;transform:scale(0)}to{opacity:1;transform:scale(1)}}
@keyframes lightboxout{from{transform:scale(1.5)}to{background:rgba(0,0,0,0);transform:scale(1)}}
#gallery [type=radio]:checked~.thumbimage{color:#fff;z-index:1}
#gallery [type=radio]:checked~.mainimage{opacity:1;z-index:2;padding:0}
#gallery_outer_1 .g_image[data=""]{display:none}
#gallery_outer_1 .g_image[data^="Liquid"]{display:none}

#gallery .small_image label[data=""]{display:none}
#gallery .small_image label[data^="Liquid"]{display:none}

#gallery [type=checkbox]:checked~.mainimage{right:0;z-index:100;background:#fff}
#gallery [type=checkbox]:checked~.mainimage img{display:block;margin:0 auto}
.mainimagecb{display:none}

#gallery_outer_3{height:auto;width:100%}

@media (min-width: 480px) and (max-width: 797px) {
    #gallery_outer_3 .mainimage,
   #gallery_outer_3 .mainimage div{height:500px;width:100%}
   #gallery_outer_3 #gallery{height:auto;width:100%;padding-top:500px}
}
@media (min-width: 797px) and (max-width: 979px) {
    #gallery_outer_3 .mainimage,
   #gallery_outer_3 .mainimage div{height:600px;width:100%}
   #gallery_outer_3 #gallery{height:auto;width:100%;padding-top:600px}
}
@media (min-width: 979px) {
    #gallery_outer_3 .mainimage,
    #gallery_outer_3 .mainimage div{height:600px;width:100%}
    #gallery_outer_3 #gallery{height:auto;width:100%;padding-top:600px}
}
#gallery_outer_3 .mainimage{left:0}
#gallery_outer_3 #gallery{box-sizing:border-box;text-align:center}
#gallery_outer_3 .g_image{display:inline-block;height:76px;margin-bottom:5px}
#gallery_outer_3 .g_image .thumbimage{margin:10px 3px}
#gallery_outer_3 .g_image .thumbimage li{margin-right:3px}
#gallery_outer_3 .mainimage img{max-height:100%;max-width:100%;position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}


@media (min-width:601px){
    #gallery_outer_3 #gallery [type=checkbox]:checked~.mainimage{animation-name:lightbox;animation-duration:.5s;padding:0;position:fixed;width:100vw;left:0;right:0;height:100vh;background:rgba(0,0,0,.6)}
    #gallery_outer_3 #gallery [type=checkbox]:checked~.mainimage>div{background:#fff;position:static;box-sizing:content-box;top:0;max-height:80vh;width:100%;height:auto;max-width:60vw;margin:auto;margin-top:10vh;padding:10px;box-shadow:0 5px 13px rgba(0,0,0,.4);border-radius:5px;}
    #gallery_outer_3 #gallery [type=checkbox]:checked~.mainimage>div img{max-height:80vh;top:0;transform:none}
    #gallery_outer_3 #gallery [type=checkbox]:checked~.mainimage>div::after{background:#fff;border-radius:4px;color:#000;content:"Click to Close";font-size:16px;padding:4px 20px;position:relative;bottom:20px;border:1px solid #333;font-family:Arial,Helvetica,sans-serif;}
}
#gallery_outer_3 .g_image[data=""]{display:none}
#gallery_outer_3 .g_image[data=""]{display:none}

@keyframes tabOut{from{opacity:1}to{opacity:0}}
@keyframes tabIn{from{opacity:0}to{opacity:1}}

@media (max-width:600px){

@keyframes slide{ from{left:100%} to{left:0} }
#gallery_outer_3{height:auto}
#gallery_outer_3 .g_image{width:100%;height:auto}
#gallery_outer_3 #gallery{height:auto;padding:0}
#gallery_outer_3 .mainimage{display:none;position:static;animation:none;max-width:100%;height:auto;min-width:0}
#gallery_outer_3 .mainimage div img{max-width:100%;height:auto;position:relative;top:0;transform:none}
#gallery_outer_3 #gallery [type=radio]:checked~.mainimage{display:block}
#gallery_outer_3 #gallery,#gallery_outer_3 .mainimage,#gallery_outer_3 .mainimage div{height:auto}
#gallery_outer_3 .g_image .thumbimage{display:none}
#gallery [type=radio]:checked~.mainimage div img{animation-name:slide;animation-duration:.4s}

.leftarrow,.rightarrow{width:50%;display:block}
.leftarrow span,.rightarrow span{font-size:45px}

}


.head_ad{ width:100%; float:left;}
.head_ad img{ width:100%}
@media (min-width: 240px) and (max-width: 479px) {
    .head_ad1{ display:none} 
}
@media (min-width: 480px) and (max-width: 797px) {
    .head_ad1{ display:none}
   .head_ad2{ display:none}
}
@media (min-width: 797px) and (max-width: 979px) {
    .head_ad2{ display:none}
}
@media (min-width: 979px) {
    .head_ad2{ display:none}
}


/*footer*/
#template_footer{vertical-align:top;  width:100%;}
.pastore_footer{width:100%; float:left;background:#38A63E;}
.pastore_footerin{ padding:0 13px; padding-top:5px; }
.footer_content_l{ float:left; width:70%}
.footer_content_l a{color:#fff; text-decoration:none; font-size:12px;}
.footer_content_r{ float:right; width:29%}
.footer_content_copyright{ width:100%; float:left; color:#fff!important; line-height:32px; font-size:12px;text-transform:uppercase}

@media (min-width: 240px) and (max-width: 479px) {
    .footer_content_l{ width:100%; float:left;}
    .footer_content_r{width:100%; float:left; text-align:center;}
    .footer_content_r img{  margin:0 auto; margin-bottom:10px; max-width:160px;}
    .footer_content_copyright{ text-align:center;}
    .footer_content_l{ width:100%; text-align:center;}
    .footer_content_links{ display:none;}
}
@media (min-width: 480px) and (max-width: 797px) {
    .footer_content_l{ width:100%; float:left;}
    .footer_content_r{width:100%; float:left; text-align:center;}
    .footer_content_r img{  margin:0 auto; margin-bottom:10px;max-width:180px;}
    .footer_content_copyright{ text-align:center;}
    .footer_content_l{ width:100%; text-align:center;}
    .footer_content_l a{  text-align:center; margin:0 5px;}
}
@media (min-width: 797px) and (max-width: 979px) {
    .footer_content_links{ margin-top:10px;}
.footer_content_copyright{ text-align:left;}
    .footer_content_r img{ float:right; margin:10px;}
    .footer_content_l a{  text-align:center; margin:0 5px;}
    .footer_content_l a:first-child{ margin-left:0;}
}
@media (min-width: 979px) {
    .footer_content_links{ margin-top:10px;}
    .footer_content_copyright{ text-align:left;}
    .footer_content_r img{ float:right; margin:10px;}
    .footer_content_l a{  text-align:center; margin:0 5px;}
    .footer_content_l a:first-child{ margin-left:0;}
}
.patemplatebox_bodyin{word-break:break-all;word-wrap:break-word!important;}
  @media (min-width: 240px) and (max-width: 479px){
.patemplatebox_bodyin table{ width:100%!important}
.patemplatebox_bodyin table td{ width:100%!important; float:left;}

.patemplatebox_bodyin img{ width:100%!important;word-break:break-all;word-wrap:break-word!important; height:auto;}
.patemplatebox_bodyin hr{ width:100%!important}
}

@media (min-width: 480px) and (max-width: 797px) {
.patemplatebox_bodyin img{ max-width:100%!important;}
.patemplatebox_bodyin table{ width:100%!important}
.patemplatebox_bodyin hr{ width:100%!important}
}       
                                              
@media (min-width: 797px) and (max-width: 1100px){
.patemplatebox_bodyin img{ max-width:100%!important;}
.patemplatebox_bodyin table{ width:100%!important}
.patemplatebox_bodyin hr{ width:100%!important}
}
@media (min-width: 1100px){
.patemplatebox_bodyin img{ max-width:100%!important;}
.patemplatebox_bodyin table{ width:100%!important}
.patemplatebox_bodyin hr{ width:100%!important}
}